.caption {
  width: 94%;
  margin: 2% auto 0;
  color:#000;
}
body{
  background-color:#CDBDAE;
}
/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #fff;
  text-align: center;
  margin: 15px 0 20px;
}
#group_prof .section_bdy{
  background-color:#000;
}
#group_prof .section_ftr{
  padding-bottom: 5%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_prof .section_hdr{
}
#group_prof .photo_img{
  margin: 0 auto 10px;
}
.disp_pc #group_prof .photo_img{
  width: 80%;
}
#group_prof .detail_txt{
  text-align: left;
  width: 95%;
  margin: 0 auto;
}
#group_prof .detail_txt P{
  padding: 10px;
  line-height:1.4em;
  font-size:1.1em;
}
.disp_pc #group_prof .detail_txt P{
  line-height: 1.6em;
}
#group_prof .severalmenu P{
  width: 95%;
  margin: 0 auto;
  font-size:1.1em;
  text-align:left;
  line-height:1.4em;
}
/*--------------------*
#group_msg
*--------------------*/
#group_msg {
  color: #000000;
  text-align: center;
  margin: 0 auto 20px;
}
#group_msg .section_bdy {
  background-color:#FAF2E7;
}
#group_msg .section_ftr {
  padding-bottom: 5%;
  background: url(../img/profile/group_msg/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_msg .section_hdr{}
#group_msg .detail_txt {
  text-align: left;
  width: 95%;
  margin: 0 auto;
}
#group_msg .detail_txt p {
  padding: 10px;
  line-height:1.4em;
  font-size:1.1em;
}
.disp_pc #group_msg .detail_txt p {
  line-height: 1.6em;
}
